# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 12:50:43 UTC 2015
pkgname = webmin
pkgver = 1.710-1
pkgdesc = a web-based interface for system administration
url = http://www.webmin.com/
builddate = 1436532642
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 59951104
arch = aarch64
license = custom:webmin
backup = etc/webmin/miniserv.conf
backup = etc/webmin/miniserv.users
backup = etc/webmin/config
backup = etc/webmin/webmin.cats
backup = etc/webmin/pacman/config
backup = etc/webmin/at/config
backup = etc/webmin/acl/config
backup = etc/webmin/lvm/config
backup = etc/webmin/net/config
backup = etc/webmin/nis/config
backup = etc/webmin/pam/config
backup = etc/webmin/cron/config
backup = etc/webmin/file/config
backup = etc/webmin/grub/config
backup = etc/webmin/init/config
backup = etc/webmin/ipfw/config
backup = etc/webmin/lilo/config
backup = etc/webmin/proc/config
backup = etc/webmin/raid/config
backup = etc/webmin/spam/config
backup = etc/webmin/sshd/config
backup = etc/webmin/time/config
backup = etc/webmin/cluster-passwd/config
backup = etc/webmin/software/config
backup = etc/webmin/webminlog/config
backup = etc/webmin/cluster-webmin/config
backup = etc/webmin/bind8/config
backup = etc/webmin/dhcpd/config
backup = etc/webmin/fdisk/config
backup = etc/webmin/mount/config
backup = etc/webmin/mysql/config
backup = etc/webmin/quota/config
backup = etc/webmin/samba/config
backup = etc/webmin/shell/config
backup = etc/webmin/squid/config
backup = etc/webmin/adsl-client/config
backup = etc/webmin/servers/config
backup = etc/webmin/cluster-shell/config
backup = etc/webmin/bandwidth/config
backup = etc/webmin/ppp-client/config
backup = etc/webmin/lpadmin/config
backup = etc/webmin/apache/config
backup = etc/webmin/firewall/config
backup = etc/webmin/stunnel/config
backup = etc/webmin/burner/config
backup = etc/webmin/exports/config
backup = etc/webmin/backup-config/config
backup = etc/webmin/custom/config
backup = etc/webmin/htaccess-htpasswd/config
backup = etc/webmin/logrotate/config
backup = etc/webmin/format/config
backup = etc/webmin/fsdump/config
backup = etc/webmin/passwd/config
backup = etc/webmin/cluster-useradmin/config
backup = etc/webmin/cluster-software/config
backup = etc/webmin/cluster-copy/config
backup = etc/webmin/cluster-cron/config
backup = etc/webmin/telnet/config
backup = etc/webmin/status/config
backup = etc/webmin/syslog/config
backup = etc/webmin/updown/config
backup = etc/webmin/usermin/config
backup = etc/webmin/webmin/config
backup = etc/webmin/xinetd/config
backup = etc/webmin/openslp/config
backup = etc/webmin/procmail/config
backup = etc/webmin/fetchmail/config
backup = etc/webmin/postgresql/config
backup = etc/webmin/useradmin/config
backup = etc/webmin/mailboxes/config
backup = etc/webmin/inittab/config
backup = etc/webmin/change-user/config
backup = etc/webmin/postfix/config
backup = etc/webmin/proftpd/config
backup = etc/webmin/pserver/config
backup = etc/webmin/dnsadmin/config
depend = perl
depend = perl-perl4-corelibs
makedepend = perl-net-ssleay
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
